Subject: EPGT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 14:24:13 -0800 (PST)

Mike:

    I have terminated about 12 to 13 inactive inter pipe/internal pools effective 12/01/01.  There are several  other inactive pools which I did not eliminate because 
    they had balances in it.
    I also spoke to Jim Tobacco at EPGT for at least an hour or so, going over every line item which was rejected, please get with me once you are back in the office
    and I will go over the "correct" pathing procedures.
    I met with Richard and reviewed November transactions for EPGT to determine if we could eliminate the External Pools but unfortunately we cannot do this.
    If we transport then we must use the External Pool.  However, you do not need to use internal pools but must use the imbalance pools which you are currently
    using, therefore, I have terminated the internal pools.
    Please review the changes and let me know if  this will work for you..
    I will be in touch with you after I meet with El Paso.